@charset "UTF-8";
.navbar-inverse {
	background-color: #FFF;
	border-bottom:1px solid #d7d7d7;
	-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
}

/* Menu icon styles */
.msize1{width: 120px;height: 44px;float:left;margin:15px 15px 15px 0px;}
.msize2{width: 44px;height: 44px;float:left;margin:5px;}


.swrap {position: relative;display: inline-block;}
.swrap:hover,.swrap:focus {outline: none;}


#desktop.container{display:none !important;}
#tablet.container{display:none !important;}
#mobile.container{display:none !important;}


/* pc / tablet 서브메뉴 시작 */
#web_menubg {z-index:29999;position: fixed;top: 100%;width: 100%;height: 100%;margin-top: -10000px;background-color: rgba(0, 0, 0, 0.5);-webkit-transition: all 0.4s ease 0s;-moz-transition: all 0.4s ease 0s;-ms-transition: all 0.4s ease 0s;-o-transition: all 0.4s ease 0s;transition: all 0.4s ease 0s;}
#web_menubg.active {margin-top:80px;top: 0px;width: 100%;-webkit-transition: all 0.4s ease 0s;-moz-transition: all 0.4s ease 0s;-ms-transition: all 0.4s ease 0s;-o-transition: all 0.4s ease 0s;transition: all 0.4s ease 0s;}
#web_menu {z-index:30000;position: fixed;top: -10000px;background-color: rgba(219, 219, 219, 0.5);-webkit-transition: all 0.4s ease 0s;-moz-transition: all 0.4s ease 0s;-ms-transition: all 0.4s ease 0s;-o-transition: all 0.4s ease 0s;transition: all 0.4s ease 0s;}
#web_menu.active {z-index:30000;margin-top:80px;top: 0px;-webkit-transition: all 0.4s ease 0s;-moz-transition: all 0.4s ease 0s;-ms-transition: all 0.4s ease 0s;-o-transition: all 0.4s ease 0s;transition: all 0.4s ease 0s;}
#web_menu > .grid {margin: 0 auto;}
#web_menu > .grid > .item {float: left;width:20%;padding:4px;min-width:220px;}
#web_menu > .grid > .item > .mtitle{height:45px;line-height:45px;background-color:#363636;padding-left:20px;font-family: 'MyriadPro-Regular';}
#web_menu > .grid > .item > .mtitle > .arrow{color:#FFF;float:right;}
#web_menu > .grid > .item > .mname{height:54px;line-height:54px;background-color:#FFF;padding-left:20px;padding-right:20px;}
#web_menu > .grid > .item > .mname > .mnameBox{height:54px;line-height:54px;color:#000;font-family: 'MyriadPro-Regular';}
#web_menu > .grid > .item > .mname > p.mblbottom{border-bottom:1px solid #d7d7d7;}
/* pc / tablet 서브메뉴 끝 */


/* mobile 서브메뉴 시작 */
#mobile_menu {z-index:1000;position: fixed;left: 0;width: 100%;height: 100%;margin-left: -100%;background-color: rgba(255, 255, 255, 0.5);-webkit-transition: all 0.4s ease 0s;-moz-transition: all 0.4s ease 0s;-ms-transition: all 0.4s ease 0s;-o-transition: all 0.4s ease 0s;transition: all 0.4s ease 0s;}
#mobile_menu.active {left: 100%;width: 100%;-webkit-transition: all 0.4s ease 0s;-moz-transition: all 0.4s ease 0s;-ms-transition: all 0.4s ease 0s;-o-transition: all 0.4s ease 0s;transition: all 0.4s ease 0s;}
.left-space{width:35%;float: left;position: relative;padding:0px;background-color:#505050;height:100%;font-size:12px;font-family:'MyriadPro-Regular';}
.right-space{width:65%;float: left;background-color:#FFF;height:100%;  position: relative;padding-right: 15px;padding-left: 15px;font-size:14px;font-family:'MyriadPro-Regular';}

.mnav {padding-left: 0;margin-bottom: 0;list-style: none;}
.mnav > li {position: relative;display: block;}
.mnav > li > a {position: relative;display: block;padding: 15px 15px;}
.mnav > li > a:hover,.mnav > li > a:focus {text-decoration: none;background-color: #505050;}
.mnav > li.disabled > a {color: #777;}
.mnav > li.disabled > a:hover,.mnav > li.disabled > a:focus {color: #777;text-decoration: none;cursor: not-allowed;background-color:#505050;}
.mnav .open > a,.mnav .open > a:hover,.mnav .open > a:focus {background-color: #505050;border-color: #337ab7;}

.nav-tabs {border: 0px;}
.nav-tabs > li > a {margin: 0px;padding-top:0px;height:50px;outline:0;color:#FFF;border-bottom:1px solid #DDD;}
.nav-tabs > li > a:hover {color:#333;	background-color: rgba(219, 219, 219, 0.5);}
.nav-tabs > li.active > a,.nav-tabs > li.active > a:hover,.nav-tabs > li.active > a:focus {color: #333;cursor: default;border: 0px;}

.tabs-left {width:100%;background-color:#505050;}
.tabs-left > li {float: none;}
.tabs-left > li > a {display:block;padding-top:17px;}

.nav-link {border: 0px;}
.nav-link > li > a {margin: 0px;padding-top:0px;height:50px;outline:0;color:#FFF;border-bottom:1px solid #DDD;padding-top:17px;}
.nav-link > li > a:hover {color:#333;background-color: rgba(219, 219, 219, 0.5);}
.nav-link > li.active > a,
.nav-link > li.active > a:hover,
.nav-link > li.active > a:focus {color: #333;cursor:default;border: 0px;}
.nav-link > li:hover .flink span{display: none;}
.nav-link > li:hover .flink:after{content: 'BrainCare';}

.tab-content > .tab-pane > div.m_title{padding-top:0px;height:50px;line-height:50px;border-bottom:2px solid #000;}
.tab-content > .tab-pane > div.m_menu{padding-top:0px;padding-left:10px;height:49px;line-height:49px;border-bottom:1px solid #DDD;color:#505050;}
.tab-content > .tab-pane > div.m_menu > a{color:#505050;outline:0;}
/* mobile 서브메뉴 끝 */



.scroll-top-wrapper {
    position: fixed;
    visibility:visible;
    cursor:pointer;
	opacity: 1;
	overflow: hidden;
	text-align: center;
	z-index: 99999999;
    background-color: #023373;
	color: #ffffff;
	width: 90px;
	height: 90px;
	font-weight:bold;

	right: 20px;
	bottom: 20px;
	padding-top: 2px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
	background-color: #252525;
}

.scroll-top-wrapper i.fa {
	font-size:2em;
	line-height: inherit;
}

/*bootstrap css*/
/*col-xs*/
@media only screen and (min-width : 0px) and (max-width : 767px) {
	body {padding-top: 52px;}
	#desktop.container{display:none !important;}
	#tablet.container{display:none !important;}

	#desktop.container {width: 98%;margin-left:1%;margin-right:1%;}
	#tablet.container {width: 98%;margin-left:1%;margin-right:1%;}
	#web_menu {width:98%;margin-left:1%;margin-right:1%;padding:30px 44px;}

	#mobile.container{display:block !important;height:40px;}
	#mobile .navlogo{float:left;margin-left:5px;margin-top:16px;}
	#mobile .navname{float:left;line-height:40px;padding-left:15px;}
	#mobile .navtmenu{float:right;margin-top:0px;text-align:right;}

	header.header-image {height:50%;}
	header.header-image > .headline {margin-left:3%;padding-top:30%;font-size: 180%;line-height:100%;}

	#contents{width: 98%;padding-bottom: 143px;margin-left:1%;margin-right:1%;border-top:1px solid transparent;border-left:1px solid #d7d7d7;border-right:1px solid #d7d7d7;border-bottom:1px solid transparent;}
	#contents > .main-button > .row > .item > .mainbtn1 div{height:160px;}
	#contents > .main-button > .row > .item > .mainbtn2 div{height:160px;}
	#contents > .main-button > .row > .item > .mainbtn3 div{height:160px;}
	#contents > .main-button > .row > .item > .mainbtn4 div{height:160px;}
	#contents > .main-button > .row > .item > .mainbtn5 div{height:160px;}

	/*
	#contents > .subtitle {width: 55%;margin-top:8%;}
	#contents > .subtitle::before,#contents > .subtitle::after {width: 10px;border-top: 5px solid #000;border-bottom: 5px solid #000;}
	#contents > .subtitle::before {border-left: 5px solid #000;}
	#contents > .subtitle::after {border-right: 5px solid #000;}
	#contents > .subtitle p{font-size:125%;}
	*/
	#contents > .main-desc{margin-top:6%;margin-bottom:6%;}
	#contents > .main-desc p{font-size:90%;}
	#contents > .sub-desc{margin-top:3%;margin-bottom:6%;}
	#contents > .sub-desc p{font-size:90%;}

	footer {height: 90px;margin-top: -90px;}
	footer > div.copyright{width: 98%;margin-left:1%;margin-right:1%;}
	footer > div.copyright > .infobox > div.info{font-size:80%;line-height:130%;margin-top:10px;}
	footer > div.copyright > .logobox {display:none;}

	.scroll-top-wrapper {
	width: 40px;
	height: 40px;
	right: 10px;
	bottom: 10px;
	padding-top: 1px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	}
	
	/*span.pcsize:before{content: '767px이하';}*/
}

/*col-sm*/
@media only screen and (min-width : 768px) and (max-width : 991px) {
	body {padding-top: 82px;}
	#desktop.container{display:none !important;}
	#mobile.container{display:none !important;}

	#tablet.container{display:block !important;height:80px;padding:0px;}
	#tablet .navlogo{float:left;margin-top:27px;}
	#tablet .navname{float:left;line-height:80px;padding-left:27px;}
	#tablet .navtmenu{float:right;margin-top:0px;text-align:right;}

	#tablet.container {width: 98%;margin-left:1%;margin-right:1%;}
	#web_menu {width:98%;margin-left:1%;margin-right:1%;padding:30px 44px;}

	header.header-image {height:60%;}
	header.header-image > .headline {margin-left:3%;padding-top:20%;font-size: 300%;line-height:110%;}

	#contents{width: 98%;padding-bottom: 173px;margin-left:1%;margin-right:1%;border-top:1px solid transparent;border-left:1px solid #d7d7d7;border-right:1px solid #d7d7d7;border-bottom:1px solid transparent;}
	/*
	#contents > .subtitle {width: 40%;margin-top:8%;}
	#contents > .subtitle::before,#contents > .subtitle::after {width: 15px;border-top: 6px solid #000;border-bottom: 6px solid #000;}
	#contents > .subtitle::before {border-left: 6px solid #000;}
	#contents > .subtitle::after {border-right: 6px solid #000;}
	#contents > .subtitle p{font-size:225%;}
	*/
	#contents > .main-desc{margin-top:8%;margin-bottom:8%;}
	#contents > .main-desc p{font-size:110%;}
	#contents > .sub-desc{margin-top:6%;margin-bottom:6%;}
	#contents > .sub-desc p{font-size:110%;}

	footer {height: 100px;margin-top: -100px;}
	footer > div.copyright{width: 98%;margin-left:0%;margin-right:0%;}
	footer > div.copyright > .infobox > div.info{line-height:150%;margin-top:10px;}
	footer > div.copyright > .logobox {display:block;}

	/*span.pcsize:before{content: '768px ~ 991px';}*/
}
/*col-md*/
@media only screen and (min-width : 992px) and (max-width : 1199px) {
	body {padding-top: 82px;}
	#desktop.container{display:none !important;}
	#mobile.container{display:none !important;}

	#tablet.container{display:block !important;height:80px;padding:0px;}
	#tablet .navlogo{float:left;margin-top:27px;}
	#tablet .navname{float:left;line-height:80px;padding-left:27px;}
	#tablet .navtmenu{float:right;margin-top:0px;text-align:right;}

	#tablet.container {width: 84%;margin-left:8%;margin-right:8%;}
	#web_menu {width:84%;margin-left:8%;margin-right:8%;padding:30px 56px;}

	header.header-image {height:70%;}
	header.header-image > .headline {margin-left:10%;padding-top:10%;font-size: 400%;line-height:110%;}
	
	#contents{width: 84%;padding-bottom: 173px;margin-left:8%;margin-right:8%;border-top:1px solid transparent;border-left:1px solid #d7d7d7;border-right:1px solid #d7d7d7;border-bottom:1px solid transparent;}
	/*
	#contents > .subtitle {width: 50%;margin-top:8%;}
	#contents > .subtitle::before,#contents > .subtitle::after {width: 15px;border-top: 6px solid #000;border-bottom: 6px solid #000;}
	#contents > .subtitle::before {border-left: 6px solid #000;}
	#contents > .subtitle::after {border-right: 6px solid #000;}
	#contents > .subtitle p{font-size:225%;}
	*/
	#contents > .main-desc{margin-top:8%;margin-bottom:8%;}
	#contents > .main-desc p{font-size:110%;}
	#contents > .sub-desc{margin-top:6%;margin-bottom:6%;}
	#contents > .sub-desc p{font-size:110%;}

	footer {height: 100px;margin-top: -100px;}
	footer > div.copyright{width: 84%;margin-left:8%;margin-right:8%;}
	footer > div.copyright > .infobox > div.info{line-height:150%;margin-top:10px;}
	footer > div.copyright > .logobox {display:block;}
	/*span.pcsize:before{content: '992px ~ 1199px';}*/
}
/*col-lg*/
@media only screen and (min-width : 1200px) {
	body {padding-top: 82px;}
	#tablet.container{display:none !important;}
	#mobile.container{display:none !important;}

	#desktop.container{display:block !important;height:80px;padding:0px;}
	#desktop .navlogo{float:left;margin-top:27px;}
	#desktop .navname{float:left;line-height:80px;padding-left:27px;}
	#desktop .navtmenu{float:right;margin-top:0px;text-align:right;}

	#desktop.container {width: 70%;margin-left:15%;margin-right:15%;}
	#web_menu {width:70%;margin-left:15%;margin-right:15%;padding:30px 70px;}

	header.header-image {height:70%;}
	header.header-image > .headline {margin-left:17%;padding-top:10%;font-size: 500%;line-height:110%;}

	#contents{width: 70%;padding-bottom: 173px;margin-left:15%;margin-right:15%;border-top:1px solid transparent;border-left:1px solid #d7d7d7;border-right:1px solid #d7d7d7;border-bottom:1px solid transparent;}
	/*
	#contents > .subtitle {width: 40%;margin-top:8%;}
	#contents > .subtitle::before,#contents > .subtitle::after {width: 15px;border-top: 6px solid #000;border-bottom: 6px solid #000;}
	#contents > .subtitle::before {border-left: 6px solid #000;}
	#contents > .subtitle::after {border-right: 6px solid #000;}
	#contents > .subtitle p{font-size:225%;}
	*/
	#contents > .main-desc{margin-top:10%;margin-bottom:10%;}
	#contents > .main-desc p{font-size:110%;}
	#contents > .sub-desc{margin-top:10%;margin-bottom:10%;}
	#contents > .sub-desc p{font-size:110%;}

	footer {height: 100px;margin-top: -100px;}
	footer > div.copyright{width: 70%;margin-left:15%;margin-right:15%;}
	footer > div.copyright > .infobox > div.info{line-height:150%;margin-top:10px;}
	footer > div.copyright > .logobox {display:block;}

	/*span.pcsize:before{content: '1200px 이상';}*/
}



/*Tablet : 상단 FamilyStie 버튼*/
.btn-tfamilysite {color: #333;background-color: #fff;border-color: #ccc;}
.btn-tfamilysite:focus,.btn-familysite.focus {color: #333;background-color: #e6e6e6;border-color: #8c8c8c;}
.btn-tfamilysite:hover {color: #FFF;background-color: #023473;border-color: #adadad;}
.btn-tfamilysite:active,.btn-familysite.active,.open > .dropdown-toggle.btn-familysite {color: #333;background-color: #e6e6e6;border-color: #adadad;}
.btn-tfamilysite:active:hover,.btn-familysite.active:hover,.open > .dropdown-toggle.btn-familysite:hover,.btn-familysite:active:focus,.btn-familysite.active:focus,.open > .dropdown-toggle.btn-familysite:focus,.btn-familysite:active.focus,.btn-familysite.active.focus,.open > .dropdown-toggle.btn-familysite.focus {color: #333;background-color: #d4d4d4;border-color: #8c8c8c;}
.btn-tfamilysite:active,.btn-familysite.active,.open > .dropdown-toggle.btn-familysite {background-image: none;}
.btn-tfamilysite.disabled:hover,.btn-familysite[disabled]:hover,fieldset[disabled] .btn-familysite:hover,.btn-familysite.disabled:focus,.btn-familysite[disabled]:focus,fieldset[disabled] .btn-familysite:focus,.btn-familysite.disabled.focus,.btn-familysite[disabled].focus,fieldset[disabled] .btn-familysite.focus {background-color: #fff;border-color: #ccc;}
.btn-tfamilysite .badge {color: #fff;background-color: #333;}



